/******************************************************************/
/* RESET */
html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, strong, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike,  sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		line-height: 1.4;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}

	* {
		font-size: 12px;
		font-family: "Times New Roman", Times, serif;
		color:#eee;
	}
	a{
		color:#9e231e;
	}
	input{
		color:#555;
	}
	.clear_both{
		clear: both;
	}

	.body-wrapper
	{
		width: 960px;
		margin: 0 auto;
	}
	body{
		background-color: #000;
		color:#fff;
		margin: 0 auto;

		font-family: "Times New Roman", Times, serif;
		font-size: 16px;
		color: #FFF;
		line-height: 17px;
		overflow:auto;
		height:100%;
	}
	#test-content
	{
		height: 360px;
	}


/******************************************************************/
/* CONSTANT STYLES */


/*custom border*/
.custom-border {
    position: relative;
}
.border_t {
    background:url(img/border-bg-hor.png) repeat-x;
    position:absolute;
    top:-2px; left:0;
    width:100%;
    height:2px;
}
.border_b {
    background:url(img/border-bg-hor.png) repeat-x;
    position:absolute;
    bottom:-2px; left:0;
    width:100%;
    height:2px;
}
.border_l {
    background:url(img/border-bg-ver.png) repeat-y;
    position:absolute;
    top:0; left:-2px;
    width:2px;
    height:100%;
}
.border_r {
    background:url(img/border-bg-ver.png) repeat-y;
    position:absolute;
    top:0; right:-2px;
    width:2px;
    height:100%;
}


#slideshow2 {
    position:relative;
	height: 388px;
	margin-top: 10px;
}

#slideshow2 img {
    position:absolute;
    background:#000;
    top:0;
    left:0;
    z-index:8;
}

#slideshow2 img.active {
    z-index:10;
}

#slideshow2 img.last-active {
    z-index:9;
}




/******************************************************************/
/* USER STYLES */

	#primary{
		width:75%;
	}

	.primary-wrapper {
		/**margin-top: 84px;**/
		margin-top: 40px;
		margin-right: 10px;    
		padding-right: 10px;
	}

	.content-wrapper {
	    max-height: 400px;
	    overflow: auto;
	}
	#secondary{
		width:24%;
		min-height: 520px;
	}
	#header {
	   /* border-bottom: 2px dashed #dcc48f;*/
	    padding-bottom: 10px;
	}
	.yellow-dashed-bottom {
	    border-bottom: 1px dashed #dcc48f;
	    margin-bottom: 10px;
	    padding-bottom: 15px;
	}
	
	.navigation li {
	  /*  padding: 0 3px;*/
	}
	.navigation-wrap {
	    margin-top: 15px;
	    padding-top: 15px;
	    border-top: #dcc48f 1px dashed;
	    margin-bottom: 20px;
	}

	#bottom-wrap-logo li {
	    vertical-align: middle;  
	    padding: 0 13px;
	}

	#bottom-wrap {
	    margin-top: 15px; 
	    padding-top: 15px;  
	    border-top: #DCC48F 1px dashed;  
	    margin-bottom: 15px;
	    padding-bottom: 15px;
	    border-bottom: #DCC48F 1px dashed;
	}
	
	.bold-italic{
		font-size: 13px;
		font-weight: bold;
		font-style: italic;
	}

	.mini-header {
	    font-size: 14px!important;
	    font-weight: bolder;
	    margin-bottom: 10px;
	
	}
	
	.logo-right{
		padding-top: 5px;
	}
	
	#footer * {
    color: #444;
    font-size: 12px;
	}

	.solid-red-block {
	    background: #8a2012;
	    display: inline-block;
	    padding: 5px 10px;
	}

	.gold-text, .gold-text *{
		color:#af9556;
	}

	.label-block {
	    display: inline-block;
	    min-width: 6rem;
	}

	/*Review page*/

	.review-author {
	    color: #af9556;
	}
	.review {
	    border-bottom: 1px dashed #555;
	    padding-bottom: 10px;
	    margin-bottom: 10px;
	}
	.review-content {
	    margin-bottom: 10px;
	}

	.paragraph-break p {
   		margin-bottom: 15px;
	}

	/*menu*/
	.category-name {
	    text-align: center;
	}

	.category-extra-left {
	    max-width: 45%;
	    float: left;
	    background: #cfbe90;
	    color: #8a2012;
	    padding: 6px;
	    font-style: italic;
	    font-size: 13px;
	    font-weight: bold;
	}
	.category-extra-labels {
	    margin-bottom: 10px;
	}
	.category-extra-right {
	    width: 20%;
	    float: right;
	    padding: 10px 0;
	    background: #CFBE90;
	    color: #8A2012;
	    text-align: center;
	    font-weight: bold;
	    font-size: 13px;
	}

	.category-item {
	    margin-bottom: 10px;
	}

	.item-name {
	    padding: 5px 10px;
	    background: #8a2012;
	    display: inline-block;
	    margin-bottom: 10px;
	    color: #E0BE7B;
	}
	.item-description {
	    width: 80%;
	    float: left;
	}
	.item-price {
	    width: 20%;
	    float: left;
	    text-align: center;
	    color: #e0be7b;
	}

	.bright-red {
	    color: #bb2e1c;
	    font-weight: bold;
	}

	.list-with-separator > li {
	    border-right: 1px solid;
	    padding-right: 7px;
	    margin-left: 7px;
	}

	.list-no-underline a {
		text-decoration: none;
	}

	.white-text {
	    color: #fff;
	}

/*Scrollbar*/


body {
overflow: auto;
height: 100%;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
         width: 13px;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #7b6c47;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background-color: #5c4c26;
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0; width: 13px;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background-color: #5c4c26;
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

/** SUBSCRIPTION FORM **/
#opt-in form label.error {
	background: #fff;
	border: 1px solid #c60f13;
	position: absolute;
	font-size: 11px;
	color: #c60f13;
	width: 165px;
	left: 34px;
	padding: 0 5px;
	margin-top: -22px;
	display: none;
}
#opt-in form label.error,
#opt-in form label.error:hover{
	-moz-transition-duration:.5s;
	-webkit-transition-duration:.5s;
	-o-transition-duration:.5s;
}
#existed_error{
	margin: 10px;
	border: 1px solid #c60f13;
	background: #fff;
	color: #c60f13;
	padding: 5px 10px;
	font-size: 12px;
}

#c_button:hover{ cursor: pointer; }
/*#c_submit{ display: none; }*/

/** CAPTCHA **/
.captcha_wrapper{
	/*background:#000; 
	position:relative; 
	top:-600px; 
	left:-400px; 
	width:200px;
	z-index:999;*/
}
#captcha_popup{ padding:10px;}
#captcha_success{
	font-size:15px;
	font-weight:bold;
}
.captcha_container{ padding: 20px 10px 10px; }
.captcha_container .header_text{
	float: left;
	margin-bottom: 15px;
}
.captcha_container .close_button{
	/*float: right;
	right: 2px;
	top: 2px;
	position: absolute;*/
}
.captcha_container input{
	margin-bottom: 10px;
}
.captcha_container .submit_btn{
	margin-bottom: 10px;
}
.captcha_container .error_message{
	color:#F00;
	margin: 15px 0;
}
/** SOCIAL MEDIA **/
.social-media
{
	height: 20px;
	width: 20px;
}
/** BOOK NOW BUTTON **/
.dimmi-button{
	height: 70px;
	width: 230px;
}


.category-emphasis {
    font-weight: bold;
    font-size: 1.1em;
}
.category-tagline {
    font-style: italic;
    margin-bottom: 13px;
}